#accordionu677wrapper
{
	position: relative;
}

#u687-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u687-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u687-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u687-4.AccordionPanelTabOpen p,#u687-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u689-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 28px;
	position: relative;
}

#u689-3
{
	padding-left: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u757-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 28px;
	position: relative;
}

#u689-5:hover,#u757-5:hover
{
	background-color: #DEDEDE;
}

#u757-3
{
	padding-left: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u689,#u757
{
	line-height: 30px;
}

#u685-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u685-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u685-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u685-4.AccordionPanelTabOpen p,#u685-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u681-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u681-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u681-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u681-4.AccordionPanelTabOpen p,#u681-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u696-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u696-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u696-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u696-4.AccordionPanelTabOpen p,#u696-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u700-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u700-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u700-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u700-4.AccordionPanelTabOpen p,#u700-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u937-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u937-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u937-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u937-4.AccordionPanelTabOpen p,#u937-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u947-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u947-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u947-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u947-4.AccordionPanelTabOpen p,#u947-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u958-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u958-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u958-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u958-4.AccordionPanelTabOpen p,#u958-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u965-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u965-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u965-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u965-4.AccordionPanelTabOpen p,#u965-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u971-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u971-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u971-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u971-4.AccordionPanelTabOpen p,#u971-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u981-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u981-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u981-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u981-4.AccordionPanelTabOpen p,#u981-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u984-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u984-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u984-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u984-4.AccordionPanelTabOpen p,#u984-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u8187-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u8187-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u8187-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u8187-4.AccordionPanelTabOpen p,#u8187-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u686,#u682,#u678,#u695,#u699,#u936,#u943,#u952,#u961,#u968,#u976,#u983,#u8174,#u8188
{
	background-color: transparent;
	position: relative;
}

#u8189-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right center;
}

#u8189-4:hover
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u8189-4:active
{
	background: #F2F2F2 url("../images/left-nav-darkgrey-arrow.jpg") no-repeat right center;
}

#u687-4.AccordionPanelTabOpen,#u685-4.AccordionPanelTabOpen,#u681-4.AccordionPanelTabOpen,#u696-4.AccordionPanelTabOpen,#u700-4.AccordionPanelTabOpen,#u937-4.AccordionPanelTabOpen,#u947-4.AccordionPanelTabOpen,#u958-4.AccordionPanelTabOpen,#u965-4.AccordionPanelTabOpen,#u971-4.AccordionPanelTabOpen,#u981-4.AccordionPanelTabOpen,#u984-4.AccordionPanelTabOpen,#u8187-4.AccordionPanelTabOpen,#u8189-4.AccordionPanelTabOpen
{
	background: #FFFFFF url("../images/left-nav-pin-arrow.png") no-repeat right center;
}

#u8189-4.AccordionPanelTabOpen p,#u8189-4.AccordionPanelTabOpen h3
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u688,#u683,#u679,#u697,#u701,#u938,#u944,#u953,#u962,#u969,#u977,#u985,#u8175,#u8190
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#accordionu677,#u684-4,#u922-4,#u931-4,#u932-4,#u680-4,#u916-4,#u7677-5,#u933-4,#u934-4,#u935-4,#u939-4,#u940-4,#u941-5,#u942-5,#u948-4,#u949-4,#u950-4,#u951-4,#u959-4,#u960-4,#u3615-4,#u3616-4,#u967-4,#u973-4,#u974-4,#u975-4,#u8114-5,#u8116-5,#u982-4,#u988-5,#u989-5,#u990-5,#u8258-5,#u8259-5,#u8192-4,#u8193-4,#u8194-4,#u8195-4,#u8196-4,#u8198-5,#u8199-5,#u8200-5,#u8201-5,#u8202-5,#u8758-5,#u8759-5,#u8197-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

